Unanswered Question
Aug 21st, 2010


Is it possible to integrate LMS3.2 to ACS5.1? Where can I find datasheets telling the compatibility issues of LMS or others devies

thank you

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Sat, 08/21/2010 - 13:07

No, LMS does not integrate with ACS 5.x.  This will never be possible.  LMS 4.0 will offer built-in support for creating custom roles and tying users to devices.

That said, you can use ACS 5.x for authentication only with LMS.  That is, you can make use of the ACS TACACS+ service to authenticate users logging into LMS.  However, you must create accounts for all of these users in LMS.  You can configure the TACACS+ login module under Common Services > Server > Security > AAA Mode Setup.

ericohermoso Sat, 08/21/2010 - 23:21


Thanks, so I will just add LMS to my ACS 5.1 as AAA client?

thank you

Joe Clarke Sun, 08/22/2010 - 14:27

Yes, you can do that, then do authentication using ACS.  That means users will login to LMS using their ACS username and password, but those users must still have accounts in LMS in order to receive the proper roles.


This Discussion